<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class supports Host products
 *
 * @package    OSB
 * @subpackage Product/Host
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2010 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Product_Plugin_Host extends Model_Product_Plugin {
	// @todo This model doesnt have a database table
	public function __construct() {
	}

	// Our required abstract methods
	public function admin_update() {}
	public function feature_summary() {}

	// @todo This is not used, but should be.
	public function order_features() {
	}
}
?>
